<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/dataTables.bootstrap4.min.css">
    <!-- <link rel="stylesheet" href="/css/jquery.dataTables.min.css"> -->
    <link rel="stylesheet" href="./css/layout.css">
    <script src="./js/jquery-3.4.1.min.js"></script>
    <script src="./js/jquery.dataTables.min.js"></script>
    <script src="./js/dataTables.bootstrap4.min.js"></script>
    <script src="./js/moment-with-locales.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/popper.min.js"></script>
    <title>Detail - stalker.js</title>
    <script src="./js/Chart.min.js"></script>
</head>

<body>
    ajoj
    <canvas id="timePassagesChart"></canvas>
    <!-- <canvas id="timePassagesChart" width="400" height="100"></canvas> -->
    aha

    <script>
        var height = 100;
        var width = 400;
        var canvas = document.getElementById("timePassagesChart");
        var ctx = canvas.getContext("2d");
        ctx.fillStyle = "#4c4c4c";
        ctx.fillRect(10, 10, 1, height);
        ctx.fillRect(0, height, width, 1);
        // ctx.fillStyle = "#00FF00";
        // ctx.fillRect(75, 150, 400, 100);
        // ctx.fillRect(400, 100, 0, 0);
        let length = 10;
        for (let i = height / length; i < height; i += height / length) {
            ctx.fillRect(5, i, 10, 1);
        }
        for (let i = width / length; i < width; i += width / length) {
            // ctx.fillStyle = "#FF0000";
            ctx.fillRect(i, height - 5, 1, 10);
        }
    </script>

</body>

</html>